lastAccountName: _GoodWin_
timestamps:
  login: 1551634525765
  lastteleport: 1551634853489
  kits:
    bonus: 1551629762801
    start: 1551629768902
  logout: 1551634886919
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1259.1519192438366
  y: 77.0
  z: 1287.5156249357149
  yaw: -3.1221228
  pitch: 23.986317
money: '666664165.0'
homes:
  home:
    world: world
    x: -1436.1361022520477
    y: 67.0
    z: 1323.1837997661082
    yaw: 244.37602
    pitch: 4.500012
logoutlocation:
  world: world
  x: -1295.0002004322823
  y: 87.26162114107055
  z: 1280.9739233285018
  yaw: -20.596687
  pitch: -1.2720842
